msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain screwdriver x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/screwdriver/init.lua:181
msgid "Screwdriver"
msgstr "Schraubendreher"

#: mods/screwdriver/init.lua:182
msgid "Punch to rotate face, place to rotates axis"
msgstr "Hauen, um Seite zu drehen, Platzieren, um Achse zu drehen"
